msgid ""
msgstr ""
"Project-Id-Version: vfront_js\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-05-04 23:39+0100\n"
"PO-Revision-Date: 2009-05-04 23:39+0100\n"
"Last-Translator: M.Marcello Verona <marcelloverona@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: english\n"
"X-Poedit-Basepath: D:/htdocs/vfront_test/js\n"
"X-Poedit-KeywordsList: _\n"
"X-Poedit-SearchPath-0: /media/d/htdocs/vfrontsvn/js\n"

